P {
	FONT-SIZE: 13px; MARGIN-LEFT: 0px; COLOR: #000000; LINE-HEIGHT: 150%; MARGIN-RIGHT: 20px; FONT-FAMILY: Verdana, Arial, Geneva, sans-serif; TEXT-ALIGN: justify
}
P.center {
	TEXT-ALIGN: center
}
P.limitwidth {
	WIDTH: 500px
}
P.small {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; LINE-HEIGHT: 15px; FONT-FAMILY: Arial, sans-serif
}
P.tiny {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; LINE-HEIGHT: 12px; FONT-FAMILY: Arial, sans-serif
}
P.btn {
	FONT-SIZE: 16px; MARGIN: 0px; WIDTH: 120px; LINE-HEIGHT: 40px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 30px
}
P.btnactive {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; MARGIN: 0px; WIDTH: 165px; LINE-HEIGHT: 30px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 30px
}
P.btnskip {
	MARGIN: 0px; HEIGHT: 20px
}
P1 {
	FONT-SIZE: 11px; MARGIN-LEFT: 0px; COLOR: #000000; LINE-HEIGHT: 150%; MARGIN-RIGHT: 20px; FONT-FAMILY: Verdana, Arial, Geneva, sans-serif; TEXT-ALIGN: justify
}
UL {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; LINE-HEIGHT: 19px; FONT-FAMILY: Arial, sans-serif
}
UL.noindent {
	MARGIN-LEFT: 0px
}
A:link {
	TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
A.btn:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.btn:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.btn:hover {
	BACKGROUND: #000000; COLOR: #ffffff; TEXT-DECORATION: none
}
A.btn:active {
	BACKGROUND: #000000; COLOR: #ffffff; TEXT-DECORATION: none
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 17px; MARGIN: 5px 10px; COLOR: #ff000f; FONT-FAMILY: Arial, Verdana, Geneva,; TEXT-ALIGN: justify
}
H2 {
	MARGIN-TOP: 5px; FONT-WEIGHT: bold; FONT-SIZE: 14px; MARGIN-BOTTOM: 10px; MARGIN-LEFT: 10px; COLOR: #04357d; FONT-FAMILY: Arial, Verdana, Geneva, sans-serif; TEXT-ALIGN: center
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; MARGIN: 5px 10px; COLOR: #04357d; FONT-FAMILY: Arial, Verdana, Geneva; TEXT-ALIGN: justify
}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 26px; COLOR: #04357d; FONT-STYLE: normal; FONT-FAMILY: Bodoni MT Black; TEXT-ALIGN: center; FFONT-WEIGHT: bold; Arial: 
}
P.footer {
	FONT-SIZE: 11px; MARGIN-LEFT: 10px; COLOR: #000000; MARGIN-RIGHT: 30px; FONT-FAMILY: Arial
}
